# PHP Приложение
/ - информация об установленном PHP

/test-mysql.php - проверка подключения к MySQL

# Подключение к MySQL
Задается переменными окружения:

```
DB_HOST=
DB_USERNAME=
DB_PASSWORD=
DB_DATABASE=
```
